## cl-xlunit 0.6.3

=== Makefile ===
all:


.PHONY: clean
clean:
	@rm -rf .bin 
	@rm -f *.ufsl *.fsl *.fas *.x86f *.sparcf *.fasl* *.lib
	@rm -f *~ *.bak *.orig *.err \#*\# .#*
