=== debian/control ===
Source: cl-xlunit
Section: lisp
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends-Indep: dh-lisp
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/cl-xlunit
Vcs-Git: https://salsa.debian.org/debian/cl-xlunit.git
Homepage: https://quickdocs.org/xlunit

Package: cl-xlunit
Architecture: all
Depends: ${misc:Depends}
Description: Common Lisp eXtreme Lisp Unit Testing Package
 XLUnit provides a unit testing package for Common Lisp.
 It is based on the XPTest package by OnShore development, but is
 rewritten to be closer in usage to the JUnit package. Also, it is
 designed to be used with significantly less overhead on the
 part of the test author compared to XPTest.
